Subject: Re: pkg_install versions and when it's needed?
To: None <>
From: Joerg Sonnenberger <>
List: tech-pkg
Date: 08/10/2007 17:14:06
On Fri, Aug 10, 2007 at 09:35:17AM -0400, Greg Troxel wrote:
> I will advise the person to forcibly delete pkg_install that's via
> pkgsrc, thereby reverting to a recent netbsd-3 build.

make update in pkgtools/pkg_install should still work. It only runs
operations that are also run a lot in bulk builds and those were tested.